<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="#222222">


        <TextView
            android:id="@+id/id_dialog_member_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="15dp"
            android:includeFontPadding="false"
            android:text="开通会员"
            android:textColor="#ffffffff"
            android:textSize="18sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_dialog_member_tips"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_dialog_member_title"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="10dp"
            android:gravity="center"
            android:text="朋友圈都玩疯了,会员可无限制作换脸视频.\n民族风、旗袍风、婚纱风一键造型无水印保存"
            android:textColor="#ffbf8a5a"
            android:textSize="12sp" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/id_dialog_member_price_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_dialog_member_tips" />


        <TextView
            android:id="@+id/id_dialog_member_btn"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_below="@+id/id_dialog_member_price_list"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="16dp"
            android:layout_marginRight="20dp"
            android:layout_marginBottom="16dp"
            android:background="@drawable/dialog_member_btn_bg"
            android:gravity="center"
            android:text="立即开通会员"
            android:textColor="#ff745320"
            android:textSize="18sp"
            android:textStyle="bold" />


        <ImageView
            android:id="@+id/id_dialog_member_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:padding="12dp"
            android:src="@drawable/icon_guanbi_default" />
    </RelativeLayout>
</RelativeLayout>